﻿/* Стили для элемента "аккордеон" */
.acc-trigger {
    background: #03457D none repeat scroll 0 0;
    border: 1px solid #dedede;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.1);
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 16px;
    outline: medium none;
    border-radius: 4px;
    margin-bottom: 20px;
}

.acc-trigger a {
    background: rgba(0, 0, 0, 0) url("../images/accordion-plus.png") no-repeat scroll left 50%;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    outline: medium none;
    padding: 20px 25px 20px 55px;
    text-decoration: none;
    background-position-x: 20px;
}
.acc-trigger.active{margin-bottom: 0px;}
.acc-trigger.active a {
    background: rgba(0, 0, 0, 0) url("../images/accordion-minus.png") no-repeat scroll left center;
    cursor: pointer;
    background-size: 17px 22px;
	background-position-x: 20px;
}
.acc-trigger.active a {
    color: #FFFFFF;;
}
.acc-trigger a:hover {
    color: #FFFFFF;;
}
/*.acc-container .content {
    padding: 2px 15px 5px;
}*/
.acc-container .content ul.ms-rteStyle-myList2{
	margin-top:0px!important;
	margin-bottom:0px!important;
}  
.acc-container .content ul.ms-rteStyle-myList2 li{
font-size:14px;
padding-top:0px!important;
padding-bottom:0px!important;
line-height: 1.1em!important;
}
.acc-container .content ul.ms-rteStyle-myList2 li {
    background: url("/Style Library/Images/li_arrow.png") no-repeat scroll 2px 3px transparent !important;
    padding: 0 0 0  1.07em !important;
    font-size: 1em;
    line-height: 1.8em;
    color: #282828;
}

.acc-container .content{margin: 20px 0; font-size:15px;}
